.OrderPlacedSuccessfullModal {}


.OrderPlacedSuccessfullModal .modal-content {
    position: relative;
    overflow: visible !important;
    z-index: 0;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body {
    padding: 18px 10px;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .success_main_div {
    padding: 20px 20px;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .celebrate_lottie_holder {
    position: absolute;
    top: -60px;
    z-index: -1;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .success_loottie_holder {}

.OrderPlacedSuccessfullModal .modal-content .modal-body .success_content_holder {}

.OrderPlacedSuccessfullModal .modal-content .modal-body .success_content_holder .text_holder {}

.OrderPlacedSuccessfullModal .modal-content .modal-body .success_content_holder .text_holder .heading {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    text-align: center;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .success_content_holder .text_holder .sub_text {
    font-size: 14px;
    text-align: center;
    color: #a3a2a2;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .success_content_holder .text_holder .sub_text {}

.OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn,
.OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .continue_btn {
    width: 180px;
    margin: 0px 10px;
}


.OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .submit-btn {
    padding: 9px 20px;
}


.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div {
    border-radius: 5px;
    opacity: 1;
    padding: 5px;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 9%;

    background: #FFF4DB 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #9C9C9C;
    border: 0.5px solid #0073DB;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 65%;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div .img_holder {
    width: 16%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #0000004D;
    border-radius: 5px;
    padding: 5px;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div .img_holder img {
    width: 100%;
    height: 100%;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div .text_holder {
    padding-left: 11px;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div .text_holder .title {}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div .text_holder .title p {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 3px;
}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div .text_holder .footer_text {}

.OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div .text_holder .footer_text p {
    color: green;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 0px;
}

@media (min-width: 0px) and (max-width: 425px) {

    .OrderPlacedSuccessfullModal .modal-content .modal-body .success_main_div {
        padding: 20px 5px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .success_content_holder .text_holder .sub_text {
        font-size: 12px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .success_content_holder .text_holder .heading {
        margin-bottom: 6px;
    }



    .OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div {
        flex-direction: column;
    }


    .OrderPlacedSuccessfullModal .modal-content .modal-body .track_order_div .left_side_div {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-bottom: 10px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .submit-btn {
        padding: 4px 20px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn .Green_Btn .btn_text {
        font-size: 12px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn .Red_Outline_Btn,
    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .continue_btn .Green_Btn {
        padding: 10px 5px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn,
    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .continue_btn {
        width: 150px;
        margin: 0px 3px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .continue_btn .Blue_Btn,
    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn .Gray_Btn {
        padding: 10px 5px !important;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .continue_btn .Blue_Btn,
    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn .Gray_Btn .btn_text {
        font-size: 13px !important;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn .Red_Outline_Btn .btn_text,
    .OrderPlacedSuccessfullModal .modal-content .modal-body .continue_btn .Green_Btn .btn_text {
        font-size: 12px;
    }

}

@media (min-width: 426px) and (max-width: 767px) {
    .OrderPlacedSucessfullModal .modal-content .modal-body .success_main_div {
        padding: 30px 0px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .submit-btn {
        padding: 4px 20px;
    }

     .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn,
    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .continue_btn {
        width: 150px;
        margin: 0px 3px;
    }

    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .continue_btn .Blue_Btn,
    .OrderPlacedSuccessfullModal .modal-content .modal-body .btn_holder .home_btn .Gray_Btn {
        padding: 10px 5px !important;
    }
}